/* Fonts */
@font-face {
    font-family: Roboto-Black;
    src: url("../fonts/Roboto-Black.ttf");
}

@font-face {
    font-family: Roboto-BlackItalic;
    src: url("../fonts/Roboto-BlackItalic.ttf");
}

@font-face {
    font-family: Roboto-Bold;
    src: url("../fonts/Roboto-Bold.ttf");
}

@font-face {
    font-family: Roboto-Italic;
    src: url("../fonts/Roboto-Italic.ttf");
}

@font-face {
    font-family: Roboto-Light;
    src: url("../fonts/Roboto-Light.ttf");
}

@font-face {
    font-family: Roboto-LightItalic;
    src: url("../fonts/Roboto-LightItalic.ttf");
}

@font-face {
    font-family: Roboto-Medium;
    src: url("../fonts/Roboto-Medium.ttf");
}

@font-face {
    font-family: Roboto-MediumItalic;
    src: url("../fonts/Roboto-MediumItalic.ttf");
}

@font-face {
    font-family: Roboto-Regular;
    src: url("../fonts/Roboto-Regular.ttf");
}

@font-face {
    font-family: Roboto-Thin;
    src: url("../fonts/Roboto-Thin.ttf");
}

@font-face {
    font-family: Roboto-ThinItalic;
    src: url("../fonts/Roboto-ThinItalic.ttf");
}

/* re-usable styles */
img {
    width: 100%;
}

body {
    font-family: Roboto-Regular, sans-serif;
    font-size: 14px;
    color: #5F6D75;
}

span {
    font-family: Roboto-Bold, sans-serif;
}

a {
    color: inherit;
    text-decoration: none;
}

.darkGreyBg {
    background-color: #334C60;
    color: #ffffff;
}

.lightGreyBg {
    background-color: #53585a24;
}

.toggleBtn {
    border-radius: 35px;
    margin: 5px;
    padding: 8px 25px;
    text-align: center;
    border: 2px solid #ffffff;
    box-shadow: 0 0 6px #00000029;
}

.toggleBtn.redbg {
    color: #ffffff;
    background: #FF0000;
}

.toggleBtn.whitebg {
    color: #000000;
    background: #ffffff;
}

.toggleBtn .hidden {
    display: none;
}

.toggleBtn:hover .main {
    display: none;
}

.toggleBtn:hover {
    background-color: #53585A;
    color: #ffffff;
}

.toggleBtn:hover .hidden {
    display: block;
}

.linkButton .button {
    display: flex;
    flex-direction: row;
    background: #efefef;
    border-radius: 35px;
    width: fit-content;
    padding: 5px 40px 5px 10px;
}

.linkButton .button .imageContainer img {
    width: 45px;
    transition: ease 150ms;
}

.linkButton .button .btnText {
    margin-left: 15px;
    font-size: 16px;
    align-content: center;
    font-family: Roboto-Medium, sans-serif;
}

.linkButton .button:hover .imageContainer img {
    transform: scale(1.3);
}

h1 {
    font-family: Roboto-Medium, sans-serif;
    font-size: 30px;
    line-height: 35px;
}

.callContainer {
    display: flex;
    flex-direction: row;
    height: 100%;
    align-items: center;
}

.callContainer .imageContainer {
    flex: 0 0 25px;
    margin-right: 10px;
}

.callContainer .text {
    align-content: center;

}

.invisible {
    visibility: hidden;
}

.mainTextItem .heading {
    font-size: 26px;
    margin: 15px 0;
}

.mainTextItem .text {
    font-size: 16px;

}

/* Landing page */
#landing {
    color: #000000;
}

#landing .background {
    margin-bottom: 50px;
    position: relative;
    z-index: 2;
}

#landing .spacer {
    background: url("../images/main-banner.jpg") no-repeat center center;
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    z-index: 1;
    height: 100vh;
}

#landing .spacer, #landing .background {
    /*height: calc(100vh - 85px);*/
}

#landing .contact {
    /*margin: 30px 0;*/
    margin: 2.5vw 0;
}

#landing .contact .logo {
    max-width: 400px;
}

#landing .contact .contactHeading {
    display: flex;
    flex-direction: row;
}

#landing .contact .contactHeading .number, #landing .contact .contactHeading .mail, #landing .contact .contactHeading .vacanices{
    /*padding: 0 10px;*/
}

#landing .contact .contactHeading .number {
    width: 32%;
}

#landing .contact .contactHeading .mail, #landing .contact .contactHeading .vacanices {
    width: calc(68% / 2);
}

#landing .background .bottomCornerPosition {
    align-content: end;
}

#landing .background .polymerLanding {
    padding: 15px 20px;
    border: 3px solid #ffffff;
    border-radius: 14px;
    max-width: 500px;
    width: 75%;
    margin-left: auto;
    margin-bottom: 50px;
    background: #ffffff;
}

#landing .background .polymerLanding .heading {
    font-family: Roboto-Bold, sans-serif;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 10px;
}

#landing .background .polymerLanding .text {
    font-size: 16px;
    margin-bottom: 25px;
}

#landing .background .polymerLanding .linkButton {

}

#landing .background .polymerLanding .linkButton .button {
    width: fit-content;
    background: #A3C95A;
    background: linear-gradient(#A3C95A, #14926C);
    color: #ffffff;
    padding: 9px 25px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#landing .background .polymerLanding .linkButton .button .btnText {
    font-size: 16px;
    margin-left: 0;
}

#landing .background .proudlyAscona {
    width: 50%;
    margin-left: auto;
}

#landing .background .landingText {
    font-family: Roboto-Light, sans-serif;
}

#landing .background .landingText h1 {
    margin-bottom: 25px;
}

#landing .background .landingText .mainIntro {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 26px;
}

#landing .background .landingText .subIntro {
    font-size: 18px;
    line-height: 25px;
}

#landing .background .landingText .subIntro .heading {
    font-family: Roboto-Medium, sans-serif;
}

#landing .background .landingText .subIntro .text {
    margin-bottom: 30px;
}

#landing .background .landingText .subIntro .linkButton {

}

#whatWeOffer {
    display: block;
    position: relative;
    z-index: 2;
    background-color: #ffffff;
}

#whatWeOffer .scrollTop {
    text-align: center;
    padding: 25px 0;
}

#whatWeOffer .scrollTop .heading {
    font-size: 23px;
}

#whatWeOffer .scrollTop .heading img {
    width: 15px;
    margin-left: 20px;
}

#whatWeOffer .scrollTop div {
    margin-bottom: 25px;
    font-family: Roboto-Light, sans-serif;
    font-size: 20px;
}

#whatWeOffer .scrollTop div span {
    font-family: Roboto-Medium, sans-serif;
    font-size: 22px;
}

#whatWeOffer .rangeOfProductsHeading {
    text-align: center;
    margin: 15px 0;
    font-size: 22px;
}

#whatWeOffer .mainBody {

}

#whatWeOffer .mainBody .row {
    padding: 50px 0;
    border-bottom: 2px solid #efefef;
}

#whatWeOffer .mainBody .imageContainer img {
    border-radius: 15px;
}

#whatWeOffer .mainBody .mainTextItem {
    width: 80%;
}

#whatWeOffer .mainBody .mainTextItem .heading {

    color: #1E282E;
}

#whatWeOffer .mainBody .mainTextItem .text {

}

#whatWeOffer .mainBody .mainTextItem .line {
    border-top: 1px solid #efefef;
    /*border-top: 1px solid #F7F7F7;*/
    width: 65%;
    margin: 1rem 0;
    display: none;
}

#whatWeOffer .mainBody #secondRow .mainTextItem {
    margin-left: auto;
}

#whatWeOffer .mainBody #secondRow .mainTextItem .text p {
    /*margin-bottom: 0;*/
}

.finalContact {
    font-size: 18px;
    padding-bottom: 50px;
}

.finalContact .toggleBtn {
    max-width: 200px;
    margin: 15px auto 0;
}

#GlobalProcessJourney {
    text-align: center;
}

#GlobalProcessJourney .mainTextItem {
    padding: 35px 0;
}

#GlobalProcessJourney .darkGreyBg {
    margin-bottom: 55px;
}

#GlobalProcessJourney .heading {
    font-family: Roboto-Bold, sans-serif;
}

footer {
    background-color: #3B3E40;
    color: #ffffff;
    position: relative;
    z-index: 2;
    padding: 15px;
}

footer.atBottom {
    position: absolute;
    width: 100%;
    bottom: 0;
}

footer .footerItemContainer {
    display: flex;
    flex-direction: row;
}

footer .footerItemContainer .footerItem {
    width: fit-content;
    padding: 5px 1.4vw;
    border-right: 1px solid #ffffff;
    display: flex;
}

footer .footerItemContainer .btn-Conditions {
    border: none;
    width: auto;
    margin-left: auto;
}

footer .footerItemContainer .btn-Conditions a .text {
    padding: 5px 10px;
    color: #939697;
    text-align: end;

}

footer .footerItemContainer .footerItem .callContainer {
    width: 142px;
    margin: 0 auto;
}

footer .tradeMark {
    border: none;
    color: #939697;
    font-size: 12px;
    text-align: center;
    width: 100%;
    margin-top: 10px;
}

footer .footerItemContainer .footerItem .linkedInContainer {
    display: flex;
    flex-direction: row;
}

footer .footerItemContainer .footerItem .linkedInContainer .imageContainer {
    width: 25px;
    margin-left: 10px;
}

footer .footerItemContainer .footerItem .linkedInContainer .text {
    align-content: center;
}

/* Terms and conditions */
#termsAndConditions {
    margin-bottom: 35px;
}

#termsAndConditions .conditionContainer {
    margin-top: 15px;
}

#termsAndConditions .condition {
    display: flex;
    flex-direction: row;
}

#termsAndConditions .conditionHeading {
    flex: auto;
    font-family: Roboto-Bold, sans-serif;
}

#termsAndConditions .conditionText {
    flex: auto;
}

#termsAndConditions .conditionNumber {
    margin-right: 5px;
}

#termsLanguageToggler {
    margin-bottom: 15px;
    margin-top: 15px;
}

#termsLanguageToggler .buttonContainer {
    border-radius: 15px;
    background: #efefef;
    color: #000000;
    padding: 5px 10px;
    text-align: center;
    font-size: 18px;
}

#termsLanguageToggler .buttonContainer.active {
    background: #000000;
    color: #ffffff;
}

.processInfographicFull {
    width: 100%;
    margin-top: 20px;
}

/* HOME DIAGRAM RESPONSIVE */
#processJourneyDiagram {
    margin-bottom: 25px;
    display: none;
}

#processJourneyDiagram .mainHeading {
    font-size: 25px;
    color: #000000;
}

#processJourneyDiagram .mainHeading span {
    font-size: 30px;
}

#processJourneyDiagram .content {
    position: relative;
    display: flex;
}

#processJourneyDiagram .content .text {
    z-index: 2;
}

#processJourneyDiagram .content .text .heading {
    font-size: 30px;
    color: #000000;
}

#processJourneyDiagram .content .text .copy {
    font-size: 16px;
    color: #334C60;
}

#processJourneyDiagram .content .diagramNumber {
    font-family: "Arial Black", sans-serif;
    font-size: 100px;
    color: #A8DADC;
    position: absolute;
    z-index: 1;
    left: 35%;
}

#processJourneyDiagram .arrowDown {
    margin: 5px auto 10px auto;
    max-width: 40px;
}

#processJourneyDiagram .pointerDown {
    max-width: 5px;
    margin: 15px auto;
}

    /* Privacy policy */
#privacy {
    margin-bottom: 20px;
}

#privacy .privacyItem {
    margin-bottom: 15px;
}

#privacy .privacyItem .heading {
    font-size: 18px;
    font-family: Roboto-Bold, sans-serif;
}

/* Job vacancies */
#greyBackground {
    background-color: #53585A;
    min-height: 300px;
}

#VacanciesMainHeading h1 {
    margin-bottom: 50px;
    margin-left: 25px;
    color: #ffffff;
    font-size: 58px;
    line-height: 76px;
    font-family: Roboto-Light, sans-serif;
}

#vacancies {
    margin-bottom: 25px;
    margin-top: -225px;
}

#vacancies .job {
    padding: 25px;
    box-shadow: 0px 3px 6px 0px #00000029;
    margin-bottom: 25px;
    background-color: #ffffff;
    border-radius: 10px;
}

#vacancies .job .title {
    color: #000000;
    font-family: Roboto-Bold, sans-serif;
}

#vacancies .job .publishDate {
    color: #000000;
}

#vacancies .job .location {
    color: #000000;
}

#vacancies .job .jobType {
    color: #000000;
}

#vacancies .job .jobDescription {
    margin: 15px 0;
}

#vacancies .job .jobLink {
    max-width: 175px;
}

#vacancies .job .jobLink .toggleBtn {
    margin-left: 0;
}

@media screen and (min-width: 1400px) {
    /*#landing .background .proudlyAscona {
        width: 50%;
    }*/
}

@media screen and (min-width: 1200px) {

    .processInfographicFull {
        margin-top: 0;
        max-width: 820px;
    }

}

@media screen and (max-width: 1199px) {

    #landing .background .proudlyAscona {
        width: 50%;
    }

}

/* Everything smaller than desktop */
@media screen and ( max-width: 991px ) {
    #landing .contact .logo {
        max-width: 1000px;
        margin: 15px 10px;
    }

    #landing .background .landingText h1 {

    }

    #landing .contact {
        margin: 10px 0;
    }

    #landing .background .polymerLanding {
        width: 100%;
        margin: 15px auto;
        border-color: #efefef;
        padding: 25px;
    }

    #landing .background .proudlyAscona {
        width: 50%;
        margin-left: auto;
    }

    #whatWeOffer .mainBody .mainTextItem {
        width: 100%;
    }

    #whatWeOffer .scrollTop .heading img {
        display: none;
    }
}

/* Phone to medium tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .container {
        max-width: 700px;
    }

    #landing .spacer, #landing .background {
        /*height: calc(100vh - 165px);*/
    }

    #landing .background .proudlyAscona {
        width: 70%;
        margin: 0 auto;
        max-width: 620px;
    }
}

/* Up to tablet */
@media (max-width: 767px) {
    #termsLanguageToggler .buttonContainer {
        margin-bottom: 15px;
    }

    #vacancies .job .jobLink {
        max-width: inherit;
    }
}

/* Smaller than tablet */
@media screen and ( max-width: 576px ) {

    #landing .contact {
        margin-bottom: 25px;
    }

    footer .footerItemContainer {
        flex-direction: column;
    }

    footer .footerItemContainer .footerItem {
        border-right: 0;
        padding-bottom: 5px;
        margin-bottom: 5px;
        width: 100%;
    }

    footer .footerItemContainer .footerItem .linkedInContainer {

    }

    footer .footerItemContainer .footerItem .callContainer {
        margin-left: 0;
    }

    #landing .contact .contactHeading .number {
        width: auto;
        margin-left: 25px;
    }

    #landing .contact .contactHeading .mail, #landing .contact .contactHeading .vacanices {
        width: calc(100% / 2);
    }

    #landing .background {
        position: relative;
        background-repeat: repeat;
        height: 100%;
        background-position-x: 55%;
        z-index: 2;
    }

    /*#landing .spacer {
        display: none;
    }*/

    /*#landing .background .proudlyAscona {
        margin: 30px 0;
    }*/

    .linkButton .button .btnText {
        margin-top: 10px;
        align-content: unset;
    }

    #landing .background .polymerLanding .linkButton .button .btnText {
        margin-top: 0px;
    }

    #whatWeOffer .mainBody #thirdRow {
        padding-bottom: 15px;
    }

    #landing .background .landingText {
        padding: 0px 15px;
    }

    #whatWeOffer .scrollTop {
        margin: 35px 0;
        padding: 0 15px;
    }


    #whatWeOffer .scrollTop .heading span {
        font-size: 25px;
    }

    #whatWeOffer .scrollTop div {
        line-height: 28px;
    }

    #whatWeOffer .rangeOfProductsHeading {
        padding: 0 15px;
    }

    #whatWeOffer .mainBody {
        padding: 0 7px;
    }

    #whatWeOffer .mainBody .row {
        padding: 35px 0;
    }

}

/* For big screens - like TV's */
@media screen and (min-width: 2500px) {
    .container {
        max-width: 1920px;
    }

}

/* Medium laptop screens and up */
@media screen and (min-width: 1200px) {
    .border-xl-0 {
        border: none !important;
    }
}